/* LAYOUT */

.hidden {
	display: none !important;
}
.clear {
	clear: both !important;
}
.no-clear {
	clear: none !important;
}
.bb, .borderbox {
	box-sizing: border-box; /* css3 rec */
	-ms-box-sizing: border-box; /* ie8 */
	-moz-box-sizing: border-box; /* ff2+ */
	-webkit-box-sizing: border-box; /* safari3+ */
	-khtml-box-sizing: border-box; /* konqueror */
}
.boxshadow {
	box-shadow: 2px 2px 1em rgba(0,0,0,0.2); /* (inset) x y radius spread color */
	-ms-box-shadow: 2px 2px 1em black;
	-moz-box-shadow: 2px 2px 1em rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 1em rgba(0,0,0,0.2);
	-khtml-box-shadow: 2px 2px 1em rgba(0,0,0,0.2);
	-o-box-shadow: 2px 2px 1em rgba(0,0,0,0.2);
}
.rounded {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.collapse {
	display: none;
}
.open .collapse {
	display: block;
}
.table {
	display: table;
	width: 100%;
}
.table > div {
	display: table-row;	
}
.table > div > div {
	display: table-cell;
	vertical-align: top;
}
.table.fixed {
	table-layout: fixed;	
}
.right, .float-right {float:right;}
.left, .float-left {float:left;}

/* GENERAL */

.pointer {
	cursor: pointer;	
}

.uppercase {
	text-transform: uppercase;
}
.capitalize, .capitalise {
	text-transform: capitalize;
}
.keepcase {
	text-transform: none;
}
.noselect {
	-moz-user-select: none; /* mozilla */
	-khtml-user-select: none; /* safari */
	-o-user-select: none; /* opera */
	cursor: pointer;
}
.noinput {
	-moz-user-input: disabled; /* mozilla */
	/*user-input: none;  css3 proposal */
}
.nofocus {
	-moz-user-focus: ignore; /* mozilla */
}
.line-between:nth-child(even) {
	border-top: 1px solid silver;
}

/* NAVIGATION: common nav styles  */

.button_nav, .small_button_nav {
	margin: 10px 0;
	text-align: right;	
}
.button_nav img, .small_button_nav img {
	cursor: pointer;
}

.choose_page {
	margin:2em 0 0 0;
	font-size:1.4em;
}
.choose_page .current_page,
.choose_page a {
	color:#fff;
	background:#819ABA;
	padding:5px 8px;
	font-weight:bold;
	margin:0 2px;
}
	.choose_page .current_page {
		color: #333;	
		background:#ddd;
	}
	
	.choose_page a:hover {
		background:#96247B;
		color:#fff;
	}

/* BUTTONS */

/* LISTS */
ul.nobullet, ul.no-bullet {
	margin-left: 0 !important;
	padding-left: 0 !important;
}
ul.nobullet li, ul.no-bullet li {
	list-style-type: none !important;
	margin-left: 0 !important;
	padding-left: 0 !important;
}


/* IMAGES */

img.stretch {
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	margin: 0;
}

/* TABLES */

table, thead, tbody, tr, td, th {
	font-size: inherit;
	font-family: inherit;
}
table.layout {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
table.layout td {
	vertical-align: top;
	padding: 0;
}
table.flexible {
	table-layout: auto;
}
table.data {
	width: 100%;
}
table.data th, table.data td {
	border: 1px solid #eee;
	padding: 2px 3px;
}
table.data th {
	text-align: left;
	background-color: #f2f2ef;
}
.links_table > div {
	margin-bottom: 20px;
}
.links_table h3 {
	margin: 0;
}

/* CSS2 tables */
.table {display:table;}
.table > * {display:table-row;}
.table-row, .tr {display:table-row;}
.table-row > * {display:table-cell;}
.table-cell, .td {display:table-cell;}
	
/* RULES */


hr.thin {
	height: 0;
	border: none;
	border-bottom: 1px solid black;
}
hr.silver {
	border-color: silver;
}

/* COLUMNS: CSS3 columns */

.css3.two.columns {
	column-count: 2;
	-moz-column-count: 2;
}
.css3.three.columns {
	column-count: 3;
	-moz-column-count: 3;
}
.css3.four.columns {
	column-count: 4;
	-moz-column-count: 4;	
}
.css3.columns > div {
	break-inside: avoid;
	-webkit-column-break-inside: avoid;
	display: table; /*hack for mozilla*/
}
.css3.columns.ruled {
	column-rule: 1px solid silver;
	-moz-column-rule: 1px solid silver;
}
@media only screen and (max-width: 479px) {
	.css3.two.columns {
		column-count: 1;
		-moz-column-count: 1;
	}
	.css3.three.columns {
		column-count: 1;
		-moz-column-count: 1;
	}
	.css3.four.columns {
		column-count: 1;
		-moz-column-count: 1;	
	}
}

/* COLUMNS: CSS2 floated columns */
.floated.columns > div {
	float: left;
	margin-right: 10px;
}
.floated.two.columns > div {
	max-width: 49%;
}
.floated.three.columns > div {
	width: 32%;
}
.floated.three.columns > div {
	width: 23.5%;
}
.floated.columns > div:first-child {
	margin-left: 0;
}
.floated.columns > div:last-child {
	margin-right: 0;
}
@media only screen and (max-width: 479px) {
	.floated.columns > div {
		width: 100%;
		max-width: 100%;
		margin: 0 0 6px 0;
		clear: both;
	}
}


/* MESSAGE LISTS */

.message_list li {
	display: block;
	background: transparent url(/base/images/icons/ok_message.gif) scroll no-repeat 2px 2px;
	padding: 2px 4px 4px 25px !important;
	font-size: 12px;
}
.message_list li.warning {
	background-image: url(/base/images/icons/warning_message.gif);
}
.message_list li.error {
	background: url(/base/images/icons/error_message.gif) scroll no-repeat 2px 2px;
}

/* Light-blue information panel */
.info {
	background-color: #EEF;
	color: #333;
	padding: 3px 6px;
	font-size: 10px;
	margin-bottom: 10px;
}

/* INLINE MESSAGES: display messages at top of page  */

#inline_messages {
	clear: both;
	padding: 1em;
	margin: 0 0 2em 0;
	background: #EDDEB1;
    color: #5E4622;
    font-weight: bold;
    border: 1px solid #DBBD62;
	-moz-border-radius: 15px; /* Firefox */
	-webkit-border-radius: 15px; /* Safari, Chrome */
	border-radius: 15px; /* CSS3 */
}

#inline_messages ul {
	padding:0;
	margin:0;
}

#inline_messages a, #inline_messages a:visited {
	color: blue;
}
#inline_messages.visible {
	display: block;
}


/* SLIDESHOW */
.slideshow {
	position: relative;
	overflow: hidden !important;
}
